.checkbox {
  margin-left: 2rem;
}
.modal-content {
  background-color: rgba(61, 64, 91, 0.7) !important;
  border: solid 3px !important;
  border-color: rgba(224, 122, 95, 0.5) !important;
}
.modal-title.h4{
    color: antiquewhite;
    font-family: 'Poppins';
}
form.loginForm{
    padding: 1rem;
    color: antiquewhite;
    font-family: 'Poppins';
}
.checkbox.form-check{
    color: antiquewhite;
    font-family: 'Poppins';
    font-size: 15px;
}
button.signUp-btn{
    color: antiquewhite !important;
    font-family: 'Poppins';
    border: solid 2px;
    border-radius: 10px;
    background-color: rgba(129, 178, 154, 0.8);
    border-color: rgba(224, 122, 95, 0.5);
    color: rgb(61, 64, 91);
}
button.signUp-btn:hover{
  border-color: rgba(224, 122, 95, 0.5) !important;
  background-color: rgb(244, 241, 222);
  color: rgb(61, 64, 91) !important;
}
button.signUp-btn:active{
  border-color: rgba(224, 122, 95, 0.5) !important;
  background-color: rgb(244, 241, 222) !important;
  color: rgb(61, 64, 91) !important;
}
.forgotP{
  position: absolute;
  left: 0;
  color: antiquewhite;
  text-decoration: none;
  font-family: 'Poppins';
  font-size: large;
}
.forgotP:hover{
  color: rgba(129, 178, 154, 0.8);
  text-decoration: none;
}


